.image {
  padding-right: 0px;
  background-clip: border-box;
  -o-object-fit: contain;
  object-fit: contain;
}

.section {
  padding: 191px 191px 338px;
  border-radius: 0px;
  background-image: url('../images/Fundo_Home.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-attachment: fixed;
  background-clip: border-box;
  -o-object-fit: cover;
  object-fit: cover;
}

.container {
  background-color: #000;
}

.botao {
  margin: 2px;
  font-family: 'Droid Sans', sans-serif;
  color: #fff;
  font-size: 12px;
  letter-spacing: 1px;
}

.botao:hover {
  border-radius: 20px;
  background-color: #b92424;
}

.navbar {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: -3px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #000;
}

.brand {
  margin: 7px;
  background-image: url('../images/Logo.png');
  background-position: 0px 0px;
  background-size: cover;
}

.image-2 {
  display: block;
  margin: 20px;
  padding-right: 0px;
  padding-left: 0px;
}

.nav-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.brand-2 {
  background-image: url('../images/Logo.png');
  background-position: 0px 0px;
  background-size: cover;
}

.navbar-2 {
  background-color: #333;
  white-space: normal;
  background-clip: border-box;
  -o-object-fit: fill;
  object-fit: fill;
}

.section-2 {
  width: auto;
  height: 50vh;
  margin-bottom: 0px;
  padding: 0px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/Fundo_Home_1.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/Fundo_Home_1.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
}

.nav-menu-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 4px 57px;
  padding-top: 23px;
  padding-bottom: 23px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-3 {
  padding-top: 13px;
  padding-bottom: 13px;
}

.heading {
  position: static;
  margin-top: -1px;
  padding: 224px 0px;
  font-family: Bitter, serif;
  color: #fff;
  font-size: 30px;
  font-weight: 700;
  text-align: center;
}

.html-embed {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 35px;
  padding-bottom: 118px;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.section-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: Bitter, serif;
  text-align: center;
}

.heading-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  font-family: Bitter, serif;
  font-size: 20px;
}

.paragraph {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.section-4 {
  padding: 206px 85px;
  background-color: #eeedeb;
}

.container-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.paragraph-2 {
  padding: 37px 37px 37px 45px;
  text-align: justify;
}

.contact-form {
  padding-top: 100px;
  padding-bottom: 100px;
}

.contact-form-grid {
  display: -ms-grid;
  display: grid;
  margin-top: 40px;
  grid-auto-columns: 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.section-5 {
  background-color: #333;
  color: #fff;
}

.heading-3 {
  font-size: 20px;
}

.botredesocial:hover {
  opacity: 0.2;
}

.columns {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.column {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 40px;
  padding-left: 40px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.text-field {
  border-radius: 20px;
}

.text-field-2 {
  border-radius: 20px;
}

.text-field-3 {
  border-radius: 20px;
}

.textarea {
  border-radius: 20px;
}

.paragraph-3 {
  font-family: Bitter, serif;
}

.paragraph-4 {
  font-family: Bitter, serif;
  text-align: left;
}

.heading-4 {
  font-family: Bitter, serif;
  color: #d67474;
  text-align: center;
}

.paragraph-5 {
  text-align: right;
}

.columns-2 {
  font-family: Bitter, serif;
}

.body {
  background-color: #333;
  color: #fff;
}

.section-6 {
  background-color: #333;
}

.container-6 {
  background-color: #333;
}

.navbar-3 {
  background-color: #333;
  color: #fff;
}

@media screen and (max-width: 767px) {
  .contact-form {
    padding: 40px 20px;
  }
}

@media screen and (max-width: 479px) {
  .botao {
    margin-top: 6px;
    font-size: 20px;
  }

  .navbar-2 {
    display: block;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    grid-auto-columns: 1fr;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }

  .section-2 {
    padding-right: 20px;
    padding-left: 20px;
  }

  .image-3 {
    padding: 23px 20px;
  }

  .section-4 {
    display: block;
    padding: 84px 20px;
    grid-auto-columns: 1fr;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }

  .container-2 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .paragraph-2 {
    display: block;
    margin-right: 8px;
    padding-top: 47px;
    padding-right: 45px;
    padding-left: 39px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .section-5 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .columns {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .column {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 23px;
    margin-bottom: 23px;
    padding: 10px 34px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }

  .container-3 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-right: 20px;
    padding-left: 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .column-2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }

  .container-4 {
    padding-right: 20px;
    padding-left: 20px;
  }

  .container-5 {
    padding-right: 20px;
    padding-left: 20px;
  }
}

#w-node-_45118b84-b627-2a62-ab49-49035e5eb480-5bac9c4b {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
}

@media screen and (max-width: 479px) {
  #w-node-_45118b84-b627-2a62-ab49-49035e5eb470-5bac9c4b {
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }

  #w-node-_45118b84-b627-2a62-ab49-49035e5eb478-5bac9c4b {
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }

  #w-node-_45118b84-b627-2a62-ab49-49035e5eb47c-5bac9c4b {
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }
}

